View Issue Details

IDProjectCategoryView StatusLast Update
0000500luatexfeature requestpublic2015-11-03 23:06
ReporterpatrickAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformApple/Intel/64bitOSOS XOS Version10.6
Product Version0.63.0 
Target VersionFixed in Version0.85.0 
Summary0000500: I can't find a lua equivalent for \pdfcolorstackinit
DescriptionI'd like to be able to write this using Lua code:

\chardef\Color=\pdfcolorstackinit page direct{0 g}

(actually I don't have a clue what "page" and "direct" means here, I've got it from the pdftex sample file - I guess it has to do with resetting the stack at the end of a page)
TagsNo tags attached.

Activities

Taco

2010-10-16 08:56

administrator   ~0000647

There is no lua interface to the color stack yet. Not hard to do, just not implemented.

Hans Hagen

2015-11-03 23:06

manager   ~0001507

pdf.newcolorstack("0 g","page",true)

Issue History

Date Modified Username Field Change
2010-10-15 13:35 patrick New Issue
2010-10-16 08:56 Taco Note Added: 0000647
2010-11-29 17:15 Taco Status new => assigned
2010-11-29 17:15 Taco Assigned To => arthur
2010-11-29 17:15 Taco Assigned To arthur => Taco
2015-11-03 23:06 Hans Hagen Assigned To Taco => Hans Hagen
2015-11-03 23:06 Hans Hagen Note Added: 0001507
2015-11-03 23:06 Hans Hagen Status assigned => closed
2015-11-03 23:06 Hans Hagen Resolution open => fixed
2015-11-03 23:06 Hans Hagen Fixed in Version => 0.85.0